終了

お使いのグラフィックプロセッサーは互換性がない

New Here ,
Oct 06, 2022 Oct 06, 2022

リンクをクリップボードにコピー

コピー完了

互換性がないとエラーメッセージが表示され、古いドライバーを更新しましたが、改善しませんでした。

エラーメッセージは表示されたままですが、このまま使用しても問題はないでしょうか。

また、使用しているpcを買換えようかと検討していますが。その場合、今回のようなエラーメッセージが表示されない推奨されるスペックを教えていただきたく存じます。

スクリーンショット (61).png

キーワード
Windows

表示

228

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Oct 06, 2022 Oct 06, 2022

リンクをクリップボードにコピー

コピー完了

最新

必要システム構成はこちらで確認できます。

https://helpx.adobe.com/jp/photoshop/system-requirements.html

 

GPUに関してはこちらに詳しく説明されています。

https://helpx.adobe.com/jp/photoshop/kb/photoshop-cc-gpu-card-faq.html

 

比較的最近に発売された新品のPCであれば大体動くはずです。

Intel Core i5、i7、AMD Ryzen5、7辺りで、メモリーを16GB以上。

 

処理する内容によってはCPUに内臓されるiGPU(integrated GPU)ではスペック不足で、

GeForceやRadeonシリーズのdGPU(discrete GPU)が必要になる事もあります。

 

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines